_id: y1hge1ie9tozyd7v
_key: '!items!y1hge1ie9tozyd7v'
img: systems/pf1/icons/misc/magic-swirl.png
name: Thanatotic Fury
system:
  actions:
    - _id: bakhbio6gukacc7i
      activation:
        type: standard
        unchained:
          cost: 2
          type: action
      duration:
        units: spec
        value: 1 minute/level
      name: Use
      range:
        units: personal
      target:
        value: you (see text)
  components:
    material: true
    somatic: true
    verbal: true
  description:
    value: >-
      <p>You may cast this spell only if you have the giant subtype. When
      casting this spell, you channel the fury and the abilities of thanatotic
      titans, gaining some of their abilities for a short period of time. When
      you hit a creature capable of casting divine spells, that creature must
      succeed at a Will saving throw or be unable to cast divine spells for 1d4
      rounds and be shaken for the same duration. If the save is successful, the
      target is instead shaken for only 1 round.  Additionally, your attacks are
      treated as epic and evil for the purposes of overcoming damage
      reduction.</p>
  learnedAt:
    class:
      arcanist: 4
      sorcerer: 4
      witch: 4
      wizard: 4
  level: 4
  materials:
    value: shavings from a holy symbol
  school: trs
  sr: false
type: spell

